body{
    background:#2b2b2b;
    padding:0px;
    margin:0px;
}
.content{
    width:960px;
    min-height:600px;
    background:#b41f23;
    margin:0px auto;
    -moz-box-shadow: 0 0 50px 5px #000;
    -webkit-box-shadow: 0 0 50px 5px #000;
    box-shadow: 0 0 50px 5px #000;
}
.left{
    float:left;
    width:250px;
}
.right{
    float:right;
    width:710px;
    padding-bottom:15px;
    background:#FFFFFF;
}
.foot{
    width:960px;
    margin:0px auto;
    text-align:right;
    color:#999999;
    padding:8px 0px;
    font-family:Arial;
    font-size:12px;
    font-weight:200;
}
.menu{
    list-style:none;
    width:100%;
    padding:0px;
    margin:0px;
}
.menu li{
    text-align:center;
    border-top:1px solid #c65857;
    border-bottom:1px solid #901317;
}
.menu li a{
    display:block;
    padding:8px 0px;
    font-family:Arial;
    color:#FFFFFF;
    text-shadow: 1px 1px 2px #999999;
    text-decoration:none;
}
.menu li a:hover{
    text-shadow:none;
    background:#850c11;
}
.menu li.current a{
    color:#000000;
}
.shadowBox{
    padding:0px 5px;
    background:#FFFFFF;
}
.image_box td{
    padding:0px;
}
.table_image{
    margin:2px 0px 6px 0px;
    -moz-box-shadow: 0 0 3px #888888;
    -webkit-box-shadow: 0 0 3px #888888;
    box-shadow: 0 0 3px #888888;
}
.q{
    background:#b41f23;
    padding:3px;
    text-align:center;
    display:block;
    float:left;
    width:13px;
    margin:-2px 5px 3px 0px;
    -moz-box-shadow: 0 0 3px #888888;
    -webkit-box-shadow: 0 0 3px #888888;
    box-shadow: 0 0 3px #888888;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-size:12px;
    font-weight:bold;
    font-family:Arial;
    color:#FFF;
    clear:both;
}
.a{
    background:#000000;
    padding:3px;
    text-align:center;
    display:block;
    float:left;
    width:13px;
    margin:-2px 5px 3px 0px;
    -moz-box-shadow: 0 0 3px #888888;
    -webkit-box-shadow: 0 0 3px #888888;
    box-shadow: 0 0 3px #888888;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-size:12px;
    font-weight:bold;
    font-family:Arial;
    color:#FFF;
    clear:both;
}
.break{
    margin:0px auto;
    padding:5px 0px 10px 0px;
    text-align:center;
    width:100%;
    height:1px;
}
.button{
    background:url('/images/overlay.png') repeat-x top left #a51924;
    padding:10px 20px;
    margin:10px 6px 6px 6px;
    text-align:center;
    -moz-box-shadow: 0 0 3px #888888;
    -webkit-box-shadow: 0 0 3px #888888;
    box-shadow: 0 0 3px #888888;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    border:none;
    font-size:14px;
    font-weight:bold;
    font-family:Arial;
    color:#FFF;
    cursor:pointer;
    text-decoration:none;
}
.button:hover{
    background:url('/images/overlay.png') repeat-x top left #850c11;
}
.input{
    padding:3px;
    margin:2px;
    border:none;
    font-family:Arial;
    -moz-box-shadow: 0 0 3px #888888;
    -webkit-box-shadow: 0 0 3px #888888;
    box-shadow: 0 0 3px #888888;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
p{
    font-family:Arial;
    font-size:14px;
    padding:0px 53px;
    margin:0px 0px 10px 0px;
}
td{
    font-family:Arial;
    font-size:12px;
    padding:0px 3px;
    margin:0px 0px 10px 0px;
}
h1{
    color:#b41f23;
    font-family:Arial;
    font-weight:bold;
    font-size:24px;
    padding:30px 53px 5px 53px;
    margin:0px;
}